@charset "utf-8";
body{background: #eaf5fe url(../images/banner.png) center top  no-repeat;min-width: 1320px;}
.lookBack{background: url(../images/top3.png) center left no-repeat; height: 100px; position: relative; margin-top: 30px; margin-left: 60px;}
.lookBack .click{background: url(../images/lookBack.png) center no-repeat; width: 178px; height: 60px; color: #fff; font-weight: bold; text-align: center; line-height: 60px; text-shadow: 0 2px 0 rgba(0,0,0,.3); font-size: 24px;position: absolute;right: 266px;top: 20px; border-radius: 25px; z-index: 1000;}
.lookBack .click:hover{box-shadow: 0 2px 10px 0 rgba(0,0,0,.3);-webkit-animation:swing 1s .2s ease both;
-moz-animation:swing 1s .2s ease both;
}
@-webkit-keyframes swing {
20%, 40%, 60%, 80%, 100% {
-webkit-transform-origin:top center
}
20% {
-webkit-transform:rotate(7deg)
}
40% {
-webkit-transform:rotate(-5deg)
}
60% {
-webkit-transform:rotate(2deg)
}
80% {
-webkit-transform:rotate(-2deg)
}
100% {
-webkit-transform:rotate(0deg)
}
}
@-moz-keyframes swing {
20%, 40%, 60%, 80%, 100% {
-moz-transform-origin:top center
}
20% {
-moz-transform:rotate(7deg)
}
40% {
-moz-transform:rotate(-5deg)
}
60% {
-moz-transform:rotate(2deg)
}
80% {
-moz-transform:rotate(-2deg)
}
100% {
-moz-transform:rotate(0deg)
}
}
.b-banner {
    background: url(../images/top5.png) center -18px no-repeat;
    height: 172px;}
.bg1{background: url(../images/bg1.png) center no-repeat;height: 746px;}
.bg2{background: url(../images/bg2.png) center no-repeat; height: 746px;}
.bg3{background: url(../images/bg3.png) center no-repeat; height: 746px;}
.inrBox{background: url(../images/rightBox.png) center no-repeat; width: 713px; height: 460px; margin-top: 30px; box-sizing: border-box; padding: 20px;}
.boxes h2{line-height: 80px; font-size: 36px; text-align: center;}
.books{width: 380px; padding-top: 100px; padding-left: 80px;}
.books img{width: 357px;}
.bg1 h2{color: #f9dd8d;}
.bg2 h2{color: #3e3f53;}
.bg3 h2{color: #746055;}
.inrBoxTop{height: 100px; padding-left: 20px; padding-top: 20px; position: relative; margin-bottom: 15px;}
.inrBoxTop img{position: absolute; right: 150px; top: -18px;}
.inrBoxTop h3{  
    background-image:-webkit-linear-gradient(left,#fc4517,#ff7c11); 
    -webkit-background-clip:text; 
    -webkit-text-fill-color:transparent; 
	font-size: 28px;
	font-weight: bold;
}
.inrBoxTop h4{color: #7f3e14; font-size: 16px; margin-top: 5px;}
.inrBox p{font-size: 16px; line-height: 25px; margin-bottom: 5px; padding: 0 20px;}
.inrBox a{margin-left: 20px; margin-top: 50px; display: inline-block;}
.inrBox a img:hover{transform: translateY(-2px);}
.boxes ul li{width: 248px;height: 160px;border-radius: 5px;box-shadow: 0px 3px 11px 3px rgba(0, 0, 0, .1);background: #fff;margin-right: 15px;text-align: center;position: relative;box-sizing: border-box;padding-top: 5px;}
.boxes ul li .numbers{color: #e8e8e8; font-size: 36px; font-weight: bold;}
.boxes ul li h3{color: #ff0000; font-size: 23px; font-weight: bold; position: relative; top: -30px; z-index: 100;}
.boxes ul li h3::before{position: absolute; content: ""; width: 40px; height: 3px; background: #ff9a42; top:45px;left: 50%; margin-left: -20px;}
.boxes ul li p{ font-size: 16px;}
.boxes ul{position: relative;top: -20px;}

.tit{font-size: 36px; line-height: 63px; height: 53px;}
.tit2{background: url(../images/way.png) center no-repeat; height: 52px; text-align: center; font-weight: bold;}
.getway{padding-top: 70px; margin-top: 40px;}
.getway .member{background: #ffead9; margin-top: 20px; box-sizing: border-box; padding: 20px; border-radius: 12px;}
.member h2{font-size: 20px;}
.member h2 span{font-size: 14px; opacity: .4; margin-left: 10px;}
.member .item1{width: 370px;margin-left: 172px;}
.member .item2{width: 445px;}
.process{background: url(../images/member.png) center no-repeat;height: 122px;display: flex;box-sizing: border-box;padding-top: 20px;}
.process-item h3 span{color: #d23f2e; font-size: 24px; position: relative; top: 1px; margin-right: 5px;}
.process-item h3{font-size: 22px; font-weight: bold;}
.process-item p{font-size: 18px;}

.serve{background: url(../images/not-member.png) center no-repeat; height: 99px; display: flex; flex-direction: row; box-sizing: border-box; padding-top: 20px;}
.serve .serve-item:first-child{width: 400px;margin-left: 172px;}
.serve .serve-item span{font-size: 18px;}
.serve .serve-item h1{font-size: 34px; color: #d23f2e; font-weight: bold;}
.serve .serve-item p{font-size: 24px; color: #d23f2e; font-weight: bold;}
.serve .serve-item article{font-size: 20px;}
.join-school{background: url(../images/join.png) center no-repeat; height: 164px; box-sizing: border-box; margin-top: 30px;}
.join-school h2{line-height: 47px; color:#fff; text-align: center; font-size: 24px;}
.flow{display: flex;align-items: center;height: 115px;}
.flow h3{font-size: 20px; font-weight: bold;}
.flow h3 span{font-size: 14px; opacity: .4; margin-left: 10px; font-weight: normal;}
.flow p{font-size: 16px;}
.flow div{min-width: 200px;text-align: left;}
.flow div:first-child{margin-left: 86px;}
.flow div:nth-child(2){margin-left: 46px;}
.flow div:nth-child(3){margin-left: 60px;}
.flow div:nth-child(4){margin-left: 45px;}
.flow div:nth-child(5){margin-left: 18px;}
.bot,.bot a{color: rgba(255,255,255,.6); }


.px-50{padding-left: 48px; padding-right: 48px;}
.table table{border: none;border-collapse:collapse;margin: 0 auto;width: 1128px;}
.table td,.table th{text-align: center; line-height: 34px;}
.table thead{background: url(../images/tableTitle.png) center no-repeat; height: 45px;}
.bg-red{background-image: linear-gradient(to right,#fc6e5a,#e45742); color: #fff; border-radius: 4px; padding: 2px 4px;}
.green_border{border: 1px solid #32cc85; border-radius: 16px; padding: 2px 5px; color: #32cc85;}
.red_border{border: 1px solid #ff5743; border-radius: 16px; padding: 2px 5px; color: #ff5743;}
.or_border{border: 1px solid #ff8f25; border-radius: 16px; padding: 2px 5px; color: #ff8f25;}
.blue_border{border: 1px solid #51b7ff; border-radius: 16px; padding: 2px 5px; color: #51b7ff;}


.type{position: absolute;z-index: 1000;left: -6px;top: -6px;}
.yilun{background: url(../images/yilun.png) center no-repeat;width: 200px;height: 200px;background-size: 100%;}
.erlun{background: url(../images/erlun.png) center no-repeat;width: 200px;height: 200px;background-size: 100%;}
.sanlun{background: url(../images/sanlun.png) center no-repeat;width: 200px;height: 200px;background-size: 100%;}



.calendar{position: fixed; z-index: 10;  left: 0; bottom:10%; width: 188px; height: 540px; background: url(../images/calendar.png) center no-repeat; box-sizing: border-box; padding: 90px 27px 0 26px; text-align: center;}



.calendar .gkmn{height: 140px; margin-top: 20px;}
.calendar a h2{font-size: 15px;font-weight: 600;} 
.ylfx h3{font-size: 16px;color: #fff; position: relative; top: -6px;}
.ylfx h5{font-size: 14px; line-height: 18px;margin-top: 4px;}
.ylfx a:hover{background-color: #195eff;color:#ffffff !important; border-radius: 10px;}
.ylfx a.active{background-color: #195eff;color:#ffffff !important; border-radius: 10px;}
.ylfx a{height: 53px;width: 135px; display: block;box-sizing: border-box;padding-top: 4px; margin: 2px auto 0;}

.calendar .elfx{ margin-top: 73px;}
.elfx h3{font-size: 16px;color: #fff; position: relative; top: -54px;}
.juan1 h5{font-size: 14px; line-height: 18px;margin-top: 5px;}
.juan2 h5{font-size: 14px; line-height: 18px;margin-top: 5px;}

.juan1{height: 53px;width: 135px; display: block;box-sizing: border-box;padding-top: 4px; margin: -47px auto 0;}
.juan2{height: 53px;width: 135px; display: block;box-sizing: border-box;padding-top: 4px; margin: 7px auto 0;}
.elfx a:hover{background-color: #195eff;color:#ffffff !important; border-radius: 10px;}
.elfx a.active{background-color: #195eff;color:#ffffff !important; border-radius: 10px;}

.calendar .gkmn{ margin-top: 75px;}
.gkmn h3{font-size: 16px;color: #fff; position: relative; top: -54px;}
.juan3 h5{font-size: 14px; line-height: 18px;margin-top: 5px;}
.juan4 h5{font-size: 14px; line-height: 18px;margin-top: 5px;}

.juan3{height: 53px;width: 135px; display: block;box-sizing: border-box;padding-top: 4px; margin: -47px auto 0;}
.juan4{height: 53px;width: 135px; display: block;box-sizing: border-box;padding-top: 4px; margin: 7px auto 0;}
.gkmn a:hover{background-color: #195eff;color:#ffffff !important; border-radius: 10px;}
.gkmn a.active{background-color: #195eff;color:#ffffff !important; border-radius: 10px;}


.btn-wrap {width: 1200px;display: grid;
  grid-template-columns: repeat(6, 171px);
  gap: 20px;
  padding: 10px;
  box-sizing: border-box;   justify-content: center;margin-top: 10px;
}
.item-link {background: url(../images/anniu1.png) no-repeat center / 100% 100%;width: 171px; height: 45px; margin: 0;font-size: 20px;color: #8c4b00;display: flex;align-items: center;justify-content: center;}
.item-link p{margin: 0;}
.item-link:hover {background: url(../images/anniu2.png) no-repeat center / 100% 100%;}
.item-link.active p{color: #ffffff;}
.item-link:hover p{color: #ffffff;}


@media screen and (max-width:980px){
	.calendar{display: none !important;}
}
